import java.io.*; // giris cikis 
import H4A1a;

public class H4A1d
{
     //bin zar atiminda her zar kac kere gelir
     public static void main (String args[]) throws IOException
     {
        int zardegeri;
        int zar1,zar2,zar3,zar4,zar5,zar6;
        int zaratimsayisi=0;
        zar1=0;
        zar2=0;
        zar3=0;
        zar4=0;
        zar5=0;
        zar6=0;
        while(zaratimsayisi<1000)
        {
        zardegeri=H4A1a.zar();
        switch(zardegeri)
        {
        case 1:
          zar1++;
          break;
        case 2:
          zar2++;
          break;
        case 3:
          zar3++;
          break;
        case 4:
          zar4++;
          break;
        case 5:
          zar5++;
          break;
        case 6:
          zar6++;
          break;
        }
        zaratimsayisi++;
        }
        System.out.println("toplam zar 1 sayisi : "+zar1);
        System.out.println("toplam zar 2 sayisi : "+zar2);
        System.out.println("toplam zar 3 sayisi : "+zar3);
        System.out.println("toplam zar 4 sayisi : "+zar4);
        System.out.println("toplam zar 5 sayisi : "+zar5);
        System.out.println("toplam zar 6 sayisi : "+zar6);
     }
}
